Премини към съдържанието
  • Добре дошли!

    Добре дошли в нашите форуми, пълни с полезна информация. Имате проблем с компютъра или телефона си? Публикувайте нова тема и ще намерите решение на всичките си проблеми. Общувайте свободно и открийте безброй нови приятели.

    Моля, регистрирайте се за да публикувате тема и да получите пълен достъп до всички функции.

     

korduna

Ако си начинаещ в Линукс, задай въпроса си тук

Препоръчан отговор


Здравейте,

моля за помощ при инсталиране на "Flash" на компютър с "Ubuntu-mate".Изпълнявам следното в терминал:

 

1.Alt+F2

gksu software-properties-gtk

разрешавам партньорските хранилища

2.в терминал:

 
sudo apt-get update
sudo apt-get install flashplugin-installer
 
със Firefox съм.
 
след като съм го направил, няма визуализация.Правил съм го на други Ubuntu базирани дестрибуции
и никога е нямало проблем?
 
Обърнах се и към този източник:
 
за съжаление ефект нямаше?!
Къде бъркам?Ще ви благодаря ако помогнете
 
 

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

А опита ли през софтуерния център?Само мозила ли имаш инсталирана?Пробвай със  гугъл хром.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

 

Здравейте,

моля за помощ при инсталиране на "Flash" на компютър с "Ubuntu-mate".Изпълнявам следното в терминал:

 

1.Alt+F2

gksu software-properties-gtk

разрешавам партньорските хранилища

2.в терминал:

 
sudo apt-get update
sudo apt-get install flashplugin-installer
 
със Firefox съм.
 
след като съм го направил, няма визуализация.Правил съм го на други Ubuntu базирани дестрибуции
и никога е нямало проблем?
 
Обърнах се и към този източник:
 
за съжаление ефект нямаше?!
Къде бъркам?Ще ви благодаря ако помогнете

 

sudo add-apt-repository ppa:nilarimogard/webupd8
sudo apt-get update
sudo apt-get install freshplayerplugin

Това инсталира pepper flash за мозила.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

И като го инсталира забравя за ускорение във флаша .

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
публикувано (редактирано)

 

Здравейте,

моля за помощ при инсталиране на "Flash" на компютър с "Ubuntu-mate".Изпълнявам следното в терминал:

 

1.Alt+F2

gksu software-properties-gtk

разрешавам партньорските хранилища

2.в терминал:

 
sudo apt-get update
sudo apt-get install flashplugin-installer
 
със Firefox съм.
 
след като съм го направил, няма визуализация.Правил съм го на други Ubuntu базирани дестрибуции
и никога е нямало проблем?

Това е начина. Ако инсталацията не е успешна, провери, дали не е отворено друго приложение на apt-get, включително software-properties, която вече си отварял. Провери също, дали е зададено пакетите да се свалят от основния сървър, защото българския често прави проблеми.

Редактирано от cybercop (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

здравейте с корора съм имам следния въпрос ,всички ли дисрибуций  на федора нямат софтуерен мениджър и мениджър на актуализацийте ?

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
публикувано (редактирано)

Здравейте,още един въпрос от .........По непонятен за мен начин съм качил едно УСУ на една флашка.Имах подобен случай преди време.Бях теглил един Андроит от един кирайски сайт.Тогава ми се беше наложило да преместя едни снимки на една SD карта и заедно със снимките се беше маскирал и  един белажия.С големи мъки го изчистих този палавник,но съм изчистил всичко от картата.Въпросът ми е,къде мога да прочета как да изтрия(да сменя тези права)без да унищожавам флашката?

Благодаря предварително.

Здравейте,

лесно можете да промените правата за достъп до файловете, но това няма да ви е от полза.

Трябва да форматирате флашката отново. Поне ако смятате да я ползвате на компютри, които не са с Linux.

здравейте с корора съм имам следния въпрос ,всички ли дисрибуций  на федора нямат софтуерен мениджър и мениджър на актуализацийте ?

Федорите имат чудесен софтуерен мениджър - yum. За графичните не мога да кажа кое с какво идва. Може би някой от колегите ще каже.

Редактирано от Melmak ® (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
публикувано (редактирано)

здравейте с корора съм имам следния въпрос ,всички ли дисрибуций  на федора нямат софтуерен мениджър и мениджър на актуализацийте ?

Имат.

su

yum update

yum install yumex

За мениджър на актуализациите (gnome-packagekit-updater) и инсталатора на пакети се ползваха разширенията на packagekit. Варианта за KDE беше Apper или нещо подобно.

Но, за мениджър напакети, досега се е доказал като най- добър yumex.

Редактирано от cybercop (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Здравейте,.....................................Поне ако смятате да я ползвате на компютри, които не са с Linux.

Здравейте,няма причини да сменям Линукс.Благодаря за отговора.Ще търсим решение.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Здравейте,няма причини да сменям Линукс.Благодаря за отговора.Ще търсим решение.

Не съм ви и предлагал да сменяте нищо. :)

Само казвам, че това което искате да направите изглежда неправилно. А именно да сменяте правата на системни директории.

 

# chown -R :users /dev
# chmod -R g+rw /dev

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

И като го инсталира забравя за ускорение във флаша .

 

Ако се свежда само до гледане на клипове и браузване, няма да има никакъв проблем.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

 

Не съм ви и предлагал да сменяте нищо. ........................

 

Здравейте,само спамя темата.Да попитам има ли тема само за Убунтувци(африканци)Ако е да защо немога да я открия?

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Здравейте,само спамя темата.Да попитам има ли тема само за Убунтувци(африканци)Ако е да защо немога да я открия?

 

Няма, има само за Дебиан, ако имаш въпроси питаи тук

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Здравейте. Абсолютен новак съм с Линукс, днес сложих Ubuntu 9.10 /точно тази версия, защото я имам на диск/, пък след това може да я сменя с нещо друго. Пробвах да инсталирам synaptic, но ми дава грешка Error: Dependency is not satisfiable: libatk1.0-0 (>= 1.29.3). Целта ми е като за начало да инсталирам примерно хромиум, флаш и скайп, пък другото по-нататък :)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
публикувано (редактирано)

Имам чувството, че същият пост съм го чел вече. Ubuntu 9.10 не се поддържа от много години. Потърсете си поддържано издание.

Редактирано от cybercop (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Здравейте. Абсолютен новак съм с Линукс, днес сложих Ubuntu 9.10 /точно тази версия, защото я имам на диск/, пък след това може да я сменя с нещо друго. Пробвах да инсталирам synaptic, но ми дава грешка

 

И защо ще му инсталираш нещо , дето си го има?

 

Имам чувството, че същият пост съм го чел вече. Ubuntu 9.10 не се поддържа от много години.

 

Казва, че е абсолютен новак. Но дали чува/вижда какво му се пише. Едно сравнение - на Правец8М и Убунту9.10 дали ще е удачно.

 

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Здравейте. Абсолютен новак съм с Линукс, днес сложих Ubuntu 9.10 /точно тази версия, защото я имам на диск/, пък след това може да я сменя с нещо друго. Пробвах да инсталирам synaptic, но ми дава грешка Error: Dependency is not satisfiable: libatk1.0-0 (>= 1.29.3). Целта ми е като за начало да инсталирам примерно хромиум, флаш и скайп, пък другото по-нататък :)

Това е много стара версия, както вече е казал колегата тя не се поддържа, с какви параметри е компютъра ви, за да можем да ви предложим дистрибуция за начинаещ. Също така можете да разгледате и тази дистрибуция.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Благодаря ви за мненията, мисля да тегля zorin 9 lite. Надежден ли е според вас този сайт /защото има торент файл/

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Благодаря ви за мненията, мисля да тегля zorin 9 lite. Надежден ли е според вас този сайт /защото има торент файл/

.надежден е, тегли смело

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
публикувано (редактирано)

Значи, сложих го на флашка, обаче се оказа, че биос-а не поддържа буутване от флашка. Има ли начин да буутне от нея, или трябва да записвам на диск? И с какво точно /на убунту-то/?

 

Другия ми въпрос е за лошите сектори - изписва "disk has many bad sectors". Ето скрийншоти от свойствата на диска: 7b9923d2b613a9ba.png

 

0b6f8be3be12d864.png

 

Как да сканирам?

 

ПП: Забравих да кажа, лаптопа е Fujitsu Amilo L1300

Редактирано от Twingo™ (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Кво е тва чудо, ве? На колко години е тоя лаптоп? Моят на 4 години няма и една релокация? Да не си ползвал Windows на тоя хард? За мен е за кофата, но аз не съм експерт.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
публикувано (редактирано)

Да, досега е бил с уиндоус ХП. Зададох му убунтуто да замести уиндоуса, обаче не съм сигурен дали се е получило. Иначе, е на 10-тина години, взех го от приятел колкото да видя дали ще стане нещо от него. :)

Редактирано от Twingo™ (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

:D  Запазена марка за Windows, най-големия боклук раждал се някога. Ако все още работи XP-то не го пипай, тоя хард не става за нормални ОС.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Работеше до известно време, когато го прецаках и изкара син екран и се отказах да се занимавам с него. Няма ли начин да се оправи тоя хард?

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Добавете отговор

Можете да публикувате отговор сега и да се регистрирате по-късно. Ако имате регистрация, влезте в профила си за да публикувате от него.

Гост
Напишете отговор в тази тема...

×   Вмъкнахте текст, който съдържа форматиране.   Премахни форматирането на текста

  Разрешени са само 75 емотикони.

×   Съдържанието от линка беше вградено автоматично.   Премахни съдържанието и покажи само линк

×   Съдържанието, което сте написали преди беше възстановено..   Изтрий всичко

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Добави ново...